Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413992 - Install documentation does not outline self hosted satellite servers
Summary: Install documentation does not outline self hosted satellite servers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Charles Wood
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 14:04 UTC by Bryan Kearney
Modified: 2020-02-14 18:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-24 06:31:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bryan Kearney 2017-01-17 14:04:06 UTC
The install guide says 'how to upgrade a self-hosted Satellite', but not how to initially install one. And as best as I can tell, that's where the customer got hung up (as you'll want to include your Satellite subscription in your manifest so that you can sync the Satellite and RHSCL bits locally). And this obviously removes the sub from the portal.

Comment 1 Andrew Dahms 2017-02-15 08:50:10 UTC
Assigning to Charles for review.

Charles - this content already exists in the following location in the Server Administration Guide:

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/server-administration-guide#chap-Red_Hat_Satellite-Installation_Guide-Configuring_a_Self_Registered_Satellite

What we should probably do is move it from the Server Administration Guide, and add it to the 'Performing Additional Configuration' section of the Installation Guide, where it would be a more natural fit.

Comment 8 Andrew Dahms 2017-02-24 06:31:41 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.